body   {
font-family: Verdana,"Verdana, sans",Helvetica,serif;
font-size: 14px;
width: 800px;
margin: auto;
margin-top: 0px;
margin-bottom: 0px;  
padding-top: 0px;  
padding-bottom: 0px;
background-color: #e5e5e5;
background-image: url("back_2.png");
background-repeat: repeat-y;
background-position: center;
}

a {
text-decoration: none;
color: #0066ff;
}

td {
   border-width: 1px;
   border-color: #888888;
   border-style: solid;
   background-color: #ffffff;
}

table {
   border-width: 1px;
   border-color: #888888;
   border-style: solid;
   width: 100%;
   background-color: #e8ffbb;
}

#members_cells table
{
margin: 5px;
width: 360px;
}

#members_cells th
{
width: 128px;
height: 128px;
vertical-align: center;
padding: 0px;
}

#members_cells .left
{
float: left;
}

#members_cells .right
{
float: right;
}

#membres_cells .clear
{
clear: both;
}

.win {
font-weight: bold;
color: #00ff00;
}

.loose {
font-weight: bold;
color: #ff0000;
}

#header {
height: 175px;
width: 800px;
background-image: url("header.png");
background-position: 25px 0px;
background-repeat: no-repeat;
border-width: 0px;
border: none;
}

.center {
text-align: center;
font-size: 75%;
color: #888888;
}

.comment {
font-size: 75%;
font-weight: normal;
color: #888888;
}

.signature {
text-align: right;
font-weight: normal;
color: #888888;
}

#menu {
font-size: 1px;
height: 25px;
width: 750px;
margin-left: 25px;
margin-right: 25px;
background-image: url("menu_back.png");
}

#menu .puce {
height: 25px;
width: 23px;
float: left;
position: relative;
left: 0px;
background-image: url("puce.png");
background-repeat: no-repeat;
background-position: left;
}

#menu .news {
height: 25px;
width: 68px;
float: left;
position: relative;
left: 0px;
background-image: url("news.png");
background-repeat: no-repeat;
background-position: left;
}

#menu .membres {
height: 25px;
width: 84px;
float: left;
position: relative;
left: 0px;
background-image: url("membres.png");
background-repeat: no-repeat;
background-position: left;
}

#menu .matches {
height: 25px;
width: 84px;
float: left;
position: relative;
left: 0px;
background-image: url("matches.png");
background-repeat: no-repeat;
background-position: left;
}

#menu .contact {
height: 25px;
width: 87px;
float: left;
position: relative;
left: 0px;
background-image: url("contact.png");
background-repeat: no-repeat;
background-position: left;
}

#corps {
margin-left: 30px;
margin-right: 30px;
}

#pied_de_page {
clear: both;
text-align: center;
font-size: 75%;
color: #888888;
margin-left: 30px;
margin-right: 30px;
}

a img {
border-width: 0px;
}